Country
curl --request GET \
--url 'https://{{baseUrl}}/classifier/country' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/country"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/country', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "EU",
"title": "Europe",
"isRegion": true,
"businessUnit": "sandbox"
},
{
"code": "A",
"title": "Azores",
"isRegion": false,
"businessUnit": "sandbox"
}
]Classifiers
Country
GET
/
classifier
/
country
Country
curl --request GET \
--url 'https://{{baseUrl}}/classifier/country' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/country"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/country', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "EU",
"title": "Europe",
"isRegion": true,
"businessUnit": "sandbox"
},
{
"code": "A",
"title": "Azores",
"isRegion": false,
"businessUnit": "sandbox"
}
]âI